/*
Theme Name: Divi - weCreate Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: weCreate Website Design & Marketing
Author URI: https://www.wecreate.com/
Original Author: Brad Dalton http://wpsites.net
Template: Divi
Version: 1.2.2
*/

/* Reverse SVG Support Plugin hack for Logo Cell - Doesn't work correctly */
.et_pb_svg_logo #logo {
    height: 85% !important;
}
 
 /* Use your editor's "Find/Search" feature to skip ahead to the section you need to ammend or edit:

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\

Contents:

	*General Styles
	*Global Button Styles
	*Custom Form Styles
	*Homepage Elements
		*Flipping Animation
	*Internal Pages
		*Gallery
	*Post Archives and Single Posts
	*Miscellaneous Elements
	*Footer Area
	*Media Queries

Font Reference:

	Proxima Nova: font-family: "proxima-nova", sans-serif;

		Black - h1 h2
		Semibold - h3 h4 h5 buttons nav 
		
	Din Next Pro: font-family: DINNext, sans-serif;
	
		Light - body
		Light Italic - testimonials
	
Color Reference:

	Green: #00692d
	Light Green: #46a03e
	Off-White: #efefef
	Black: #222426
	Dark Green (nav text, top bar): #14381d
	
////////////////////////////////////

/************************************************************************************
 *
 *			General
 *
 ***********************************************************************************/

.et_builder_inner_content {
	position: static;
}

.post-spacing {
	padding-top: 50px;
}

@font-face {
    font-family: BirkmireIcons;
    src: url(/wp-content/themes/Divi-weCreate-Child/birkmire.woff);
}

body, p {
	font-family: DINNext;
	font-size: 1.125em !important;
	line-height: 1.25em;
}

p:empty {
	display: none;
}

h1, h2, h3, h4, h5, #top-menu li, .subheader, .preheader {
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
}

h1 {
	color: #00692d;
	font-size: 1.5em;
	font-weight: 900;
}

h2 {
	color: #00692d;
	font-size: 1.5em;
	font-weight: 900;
}

h2 span {
	color: #46a03e;
	font-style: italic;
}

h3, h2.small-heading {
	color: #00692d;
	font-size: 1.25em;
	font-weight: 900;
}

h4, .et_pb_column_1_3 h4, .et_pb_column_1_4 h4 {
	color: #222426;
	font-size: 1.125em;
	font-weight: 700;
	letter-spacing: 4px;
	text-transform: uppercase;
}

#top-menu li.menu-item a {
	font-weight: 700;
}

.subheader, .preheader {
	font-size: 1.125em;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.preheader {
	padding-bottom: 15px;
}

a, a::before, a::after, 
.transition, .transition *,
button, input, textarea, select {
	transition: all .2s ease 0s;
}   

#top-menu li {
	padding-right: 0;
}

.et_fullwidth_secondary_nav #top-header .container.et_menu_container {
	position: relative;
}

.et_fullwidth_secondary_nav #top-header a {
	font-weight: bold;
}

#top-header #et-info-phone {
	font-weight: normal;
}

#et-info-phone::before, #et-info-email::before {
	content: none;
}

#top-menu .menu-item-has-children > a:first-child:after {
	top: 9px;
}

ul#top-menu li.menu-item ul.sub-menu a {
	font-size: 1.25em;
	letter-spacing: 1px;
	line-height: 1.125em;
}

.et_pb_image.fullwidth-img img[src*=".svg"] {
    width: 100%;
}

.three-image-block img {
    width: 30%;
}

#et-main-area.layouts-content, .layouts-content {
	margin-top: 0;
}

#secondary-nav {
	text-align: center;
}

#customer-login {
	background-color: #46a03e;
	display: none;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	padding: 0 15px;
	position: absolute;
	right: 0;
	top: 0;
}

#customer-login:hover {
	background-color: #ffffff;
	color: #46a03e;
}

.green {
	color: #46a03e;
}

.green-bar {
	background-color: #46a03e;
	display: block;
	height: 4px;
	margin: 10px auto 20px;
	width: 200px;
}

#quick-connect .green-bar, #post-cta .green-bar {
	margin-bottom: 30px;
}

#quick-connect {
	text-align: center;
}

.et_pb_bg_layout_dark .green-bar {
	background-color: #ffffff;
}

.elegant-icon {
	font-family: "ETmodules";
	font-size: 1.75em;
}

.arrow_carrot-down:before {
	content: "\3b";
}

.arrow_carrot-right:before {
	content: "\3d";
}

.icon_plus:before {
	content: "\50";
}

.one-thirds-bg-rgt {
	background-position: right;
	background-size: 42%;
}

.one-thirds-bg-lft {
	background-position: left;
	background-size: 42%;
}

.layouts-content img,
.layouts-content picture {
	margin-bottom: 0;
}

.mobile-centered {
	text-align: center;
}

.clear {
	clear: both;
}

/************************************************************************************
 *
 *			Buttons
 *
 ***********************************************************************************/

.btn-container {
	margin: 20px 0;
}

.dark-btn, .light-btn, .lightgreen-btn, input[type="submit"], input.button, .gform_wrapper .gform_footer input.gform_button, a.more-link, .pagination a, .form-submit .et_pb_button {
	background-color: rgba(0, 0, 0, 0);
	border: 3px solid;
	border-radius: 25px;
	cursor: pointer;
	display: block;
	font-family: "proxima-nova", sans-serif;
	font-size: 1.125em;
	font-weight: 700;
	letter-spacing: 4px;
	line-height: 1.125em;
	padding: 10px 25px 9px 29px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.dark-btn, input[type="submit"], input.button, .gform_wrapper .gform_footer input.gform_button, a.more-link, .pagination a, .form-submit .et_pb_button {
	border-color: #46a03e;
	color: #46a03e;
}

.dark-btn:hover, input[type="submit"]:hover, input.button:hover, .gform_wrapper .gform_footer input.gform_button:hover, a.more-link:hover, .pagination a:hover, .form-submit .et_pb_button:hover {
	background-color: rgba(0, 105, 45, 1.0);
	border-color: transparent;
	color: #ffffff;
}

.light-btn {
	border-color: rgba(255, 255, 255, 1.0);
	color: #ffffff;
}

.light-btn:hover {
	background-color: rgba(255, 255, 255, .75);
	border-color: transparent;
	color: #222426;
}

.lightgreen-btn {
	border-color: #46a03e;
	color: #ffffff;
}

.lightgreen-btn:hover {
	background-color: rgba(70, 160, 62, 1.0);
	border-color: transparent;
	color: #222426;
}

.left-btn, .one-thirds-bg-rgt .left-btn, .one-thirds-bg-lft .left-btn {
	margin: 0 0 10px 0;
}

.one-thirds-bg-rgt .dark-btn, .one-thirds-bg-lft .dark-btn {
	display: inline-block;
}

/************************************************************************************
 *
 *			Forms
 *
 ***********************************************************************************/

/* --- Inputs --- */

::placeholder { /* Non-Standard Placeholder Fix for Firefox, Chrome, and Safari */
	color: #818181;
    letter-spacing: 1px;
	opacity: 1;
    text-transform: uppercase;
}

::-ms-input-placeholder { /* Internet Explorer 10+ and Edge */
    color: #818181;
    letter-spacing: 1px;
    opacity: 1;
    text-transform: uppercase;
}

body.et_divi_theme .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body.et_divi_theme .gform_wrapper .ginput_container_multiselect .chosen-container-multi, 
body.et_divi_theme .gform_wrapper textarea,
body.et_divi_theme .gform_wrapper select,
#blog-search input[type="search"] {
	background-color: #efefef;
	border: 2px solid transparent;
	border-radius: 0;
	color: #14381d;
	font-family: proxima-nova, sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: auto;
	line-height: 1.5em;
	margin: 15px 0 0;
	padding: 15px 18px;
	-webkit-appearance: none;
}

body.et_divi_theme .gform_wrapper .ginput_container_select,
body.et_divi_theme .gform_wrapper .ginput_address_state {
    position: relative;
}

body.et_divi_theme .gform_wrapper .ginput_container_select::after,
body.et_divi_theme .gform_wrapper .ginput_address_state::after {
    border-color: #ffffff transparent transparent transparent;
    border-style: solid;
    border-width: 7px 4px 0 4px;
    content: "";
    height: 0;
    mix-blend-mode: difference;
    position: absolute;
    right: 20px;
    top: calc(50% + 6px);
    transform: translateY(-50%);
    width: 0;
}

body.et_divi_theme .gform_wrapper select {
	color: #818181;
    font-weight: bold;
    letter-spacing: 1px;
	padding: 15px 45px 15px 14px;
    text-transform: uppercase;
}

body.et_divi_theme .gform_wrapper select option {
	background-color: #efefef;
	color: #14381d;
}

body.et_divi_theme .gform_wrapper textarea {
	line-height: 1.125em;
	padding: 16px 18px;
}

body.et_divi_theme .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus,
body.et_divi_theme .gform_wrapper textarea:focus,
body.et_divi_theme .gform_wrapper select:focus {
    background-color: #ffffff;
	border-color: #14381d;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .25);
	color: #14381d;
}

body.et_divi_theme .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus::placeholder,
body.et_divi_theme .gform_wrapper textarea:focus::placeholder,
body.et_divi_theme .gform_wrapper select:focus::placeholder {
    color: #14381d;
}

body.et_divi_theme .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus::-ms-input-placeholder,
body.et_divi_theme .gform_wrapper textarea:focus::-ms-input-placeholder,
body.et_divi_theme .gform_wrapper select:focus::-ms-input-placeholder {
    color: #14381d;
}

/* --- Spacing Fixes --- */

.gform_wrapper {
    text-align: left;
}

.gform_wrapper .gform_heading {
    display: none;
}


#article-wrapper .gform_wrapper .gform_heading {
    display: block;
}

#article-wrapper .gform_wrapper .gform_heading span {
	font-family: "proxima-nova", sans-serif;
    font-size: 12px;
}

body.et_divi_theme .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 8px;
}

body.et_divi_theme .gform_wrapper h4 {
    padding: 10px 0 0;
}

body.et_divi_theme .gform_wrapper .resume-upload {
    margin-bottom: 8px;
}

body.et_divi_theme .gform_wrapper .gform_footer {
	text-align: left;
}

body.et_divi_theme .gform_wrapper .ginput_complex span:last-of-type {
    margin-bottom: 0;
}

/************************************************************************************
 *
 *			Homepage
 *
 ***********************************************************************************/

#home-banner {
	position: relative;
	z-index: 5;
}

#home-banner .green-bar {
	display: block;
	margin: 15px auto;
	width: 125px;
}

#bigbox {
	background-color: #ffffff;
	border: 8px solid #ffffff;
	display: none;
	position: absolute;
	right: 110px;
	top: 0;
	width: 225px;
}

#banner-circles a {
	color: #ffffff;
}

.banner-circle {
	border: 1px solid transparent;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 85%;
}

.banner-circle:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.banner-circle img,
.banner-circle picture {
	left: 0;
	object-fit: cover;
	position: absolute;
	top: 0;
	width: 100%;
}

#moving h2 em {
	color: #45a147;
}

#commercial img,
#commercial picture {
	display: block;
	height: 90px;
	margin: 0 auto 20px;
	width: auto;
}

#refrigerated p, #trucking p {
	padding-bottom: 0;
}

#trucking .green-bar {
	background-color: #46a03e;
}

#refrigerated .btn-container {
	margin-bottom: 30px;
}

.testimonial-body {
	font-style: italic;
}

.testimonial-body p:before, .testimonial-body p:after {
	content: "\0022";
}

.testimonial h4 {
	padding-top: 15px;
}

.testimonial h4 span:before {
	content: ", ";
}

.testimonial h4 span:empty {
	display: none;
}

/* ---- Flipping Animation ---- */

#card-container {
	justify-content: space-between;
	padding-top: 25px;
}

.flip-container {
	margin-bottom: 25px;
	min-height: 575px;
	width: 100%;
}

.flip-container img,
.flip-container picture {
	display: block;
	margin: 0 auto;
	width: 75px;
}

.flip-container .btn-container {
	margin-bottom: 0;
}

/* flip speed goes here */
.flipper {
	position: relative;
	transition: 0.6s;
	transform-style: preserve-3d;
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	border: 1px solid #000000;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 0;
	min-height: 575px;
	padding: 25px 15px;
	top: 0;
	width: 100%;
}

/* front pane, placed above back */
.front {
	color: #ffffff;
	display: none;
	/* for firefox 31 */
	transform: rotateY(0deg);
	
	z-index: 2;
}

.front h3 {
	color: #ffffff;
	padding-bottom: 15px;
}

.front img,
.front picture {
	margin-bottom: 15px;
}

.flip-container:first-of-type .front, .flip-container:first-of-type .back .icon-circle {
	background-image: url("/wp-content/uploads/2017/08/intown.jpg");
	background-position: center;
	background-size: cover;
}

.flip-container:nth-of-type(2) .front, .flip-container:nth-of-type(2) .back .icon-circle {
	background-image: url("/wp-content/uploads/2017/08/road.jpg");
	background-position: center;
	background-size: cover;
}

.flip-container:last-of-type .front, .flip-container:last-of-type .back .icon-circle {
	background-image: url("/wp-content/uploads/2017/08/storage.jpg");
	background-position: center;
	background-size: cover;
}

.back {
	background-color: #ffffff;
}

.icon-circle {
	border: 1px solid transparent;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	height: 125px;
	justify-content: center;
	margin: 0 auto 15px;
	width: 125px;
}

/************************************************************************************
 *
 *			Internal Pages
 *
 ***********************************************************************************/

body:not(.single-post) #page-header {
	background-image: url("/wp-content/uploads/2017/08/about-us-banner.jpg");
	background-position: center;
	background-size: cover;
	padding: 50px;
}

#page-header h1 {
	color: #ffffff;
}

#page-header h1:before {
	color: #ffffff;
	display: block;
	font-family: BirkmireIcons;
	font-size: 1.25em;
	line-height: 1.125em;
	padding: 0;
}

body.page-id-693 #page-header, body.page-id-708 #page-header {
	background-image: url("/wp-content/uploads/2017/11/banner_self-storage.jpg");
}

body.page-id-741 #page-header {
	background-image: url("/wp-content/uploads/2017/11/banner-warehousing.jpg")
}

body.page-id-761 #page-header {
	background-image: url("/wp-content/uploads/2017/11/banner-refrigerated.jpg");
}

body.page-id-777 #page-header {
	background-image: url("/wp-content/uploads/2017/12/banner-trucking.jpg");
}

body.page-id-794 #page-header {
	background-image: url("/wp-content/uploads/2017/11/banner-comm-storage.jpg");
}

body.page-id-464 #page-header h1:before, body.page-id-693 #page-header h1:before {
	content: "4";
}

body.page-id-708 #page-header h1:before {
	content: "1";
}

body.page-id-741 #page-header h1:before {
	content: "5";
}

body.page-id-761 #page-header h1:before {
	content: "3";
}

body.page-id-777 #page-header h1:before {
	content: "2";
}

body.page-id-794 #page-header h1:before {
	content: "6";
}

.padded-content {
	padding: 50px 0;
	text-align: center;
}

#contact-info .et_pb_text_inner, #contact-info p, #directions {
	display: block;
	height: 100%;
}

.content-block h4 {
	padding-bottom: 25px;
}

.content-block .subheader {
	padding-bottom: 15px;
}

.content-block img,
.content-block picture {
	margin-bottom: 20px;
	width: 65px;
}

.content-block ul, #post-content ul {
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.25em;
	list-style-position: inside;
	list-style-type: disc;
	padding-top: 20px;
}

#post-content ul {
	font-weight: normal;
	padding: 0 0 25px;
}

#post-content li {
	padding-bottom: 10px
}

#shortcuts .banner-circle {
	margin-bottom: 25px;
}

#shortcuts h4 {
	padding-bottom: 25px;
}

.bigbox-steps h4 {
	color: #00692d;
	font-size: 1.4em;
	font-weight: 900;
	letter-spacing: 0;
	text-transform: none;
}

.circle {
	background-color: #ffffff;
	border: 4px solid #00692d;
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	position: relative;
	width: 80%;
}

.circle:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.bigbox-steps .circle {
	margin-bottom: 25px;
}

.bigbox-steps .circle img,
.bigbox-steps .circle picture {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 35%;
}

.bigbox-steps:last-of-type .circle {
	width: 50%;
}

.bigbox-steps .et_pb_column:last-of-type img, .bigbox-steps:last-of-type .et_pb_column:nth-of-type(3) img,
.bigbox-steps .et_pb_column:nth-of-type(4) img, .bigbox-steps:last-of-type .et_pb_column:nth-of-type(2) img,
.bigbox-steps .et_pb_column:last-of-type picture, .bigbox-steps:last-of-type .et_pb_column:nth-of-type(3) picture,
.bigbox-steps .et_pb_column:nth-of-type(4) picture, .bigbox-steps:last-of-type .et_pb_column:nth-of-type(2) picture {
	width: 55%;
}

/************************************************************************************
 *
 *			Gallery
 *
 ***********************************************************************************/

#wc-gallery {
	display: flex;
	flex-wrap: wrap;
}

.wc-gallery-img {
	display: block;
	position: relative;
	width: 100%;
}

.wc-gallery-img:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.wc-gallery-img .img_overlay {
	background-color: rgba(255, 255, 255, 0.75);
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transition: all .3s;
	width: 100%;
	z-index: -1;
}

.wc-gallery-img:hover .img_overlay {
	opacity: 1;
	z-index: 3;
}

.wc-gallery-img img,
.wc-gallery-img picture {
	height: 100%;
	left: 50%;
	object-fit: cover;
	position: absolute;
	transform: translateX(-50%);
	width: 100%;
}

.wc-gallery-img .img_overlay:before {
	color: #00692d;
	content: "\e050";
	font-family: "ETmodules";
	font-size: 1.5em;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%,-50%);
	transition: all .4s;
}

#lightboxOverlay {
	z-index: 999999;
}

#lightbox {
	z-index: 1000000;
}

/************************************************************************************
 *
 *			Post Archives and Single Post Layouts
 *
 ***********************************************************************************/

#post-archives {
	padding: 50px 0;
}

#post-archives p {
	padding-bottom: 0;
}

.post-loop-item {
	padding-bottom: 25px;
}

.featured-img a {
	display: block;
	height: 350px;
	margin-bottom: 25px;
	overflow: hidden;
	position: relative;
}

.featured-img a:empty {
	display: none;
}

.featured-img img,
.featured-img picture {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

.post-meta, #single-post-starter .post-meta {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}

#single-post-starter .post-meta {
	padding-bottom: 25px;
}

#single-post-starter .post-meta a {
	color: #222426;
}

#single-post-starter {
	padding-top: 50px;
}

#single-post-body {
	padding-bottom: 50px;
}

#post-cta {
	padding: 50px 0;
	text-align: center;
}

/************************************************************************************
 *
 *			Miscellaneous
 *
 ***********************************************************************************/


/************************************************************************************
 *
 *			weCreate Layout Styles for Articles
 *
 ***********************************************************************************/

/* Divi Row Defaults */

body #article-wrapper .et_pb_row,
#et-boc #et-main-area #article-wrapper .et_pb_row {
    margin: 0 auto;
    max-width: 1260px;
    padding: 0;
    width: 90%;
}

/* Divi Row Customization Options */
body #article-wrapper .et_pb_row.full-row,
#et-boc #et-main-area #article-wrapper .et_pb_row.full-row {
    max-width: 100% !important;
    width: 100% !important;
}

body #article-wrapper .et_pb_row.col-row .et_pb_column,
#et-boc #et-main-area #article-wrapper .et_pb_row.col-row .et_pb_column {
    float: none;
    margin: 0 auto !important;
    max-width: 1260px;
    width: 90% !important;
}

/* Divi Element Utility Classes */

body #page-container #article-wrapper .padding-large,
#page-container #et-boc #et-main-area #article-wrapper .padding-large {
    padding: 75px 0;
}

body #page-container #article-wrapper .padding-medium,
#page-container #et-boc #et-main-area #article-wrapper .padding-medium {
    padding: 50px 0;
}


body #page-container #article-wrapper .padding-small,
#page-container #et-boc #et-main-area #article-wrapper .padding-small {
    padding: 35px 0;
}

body #page-container #article-wrapper .padding-super-small,
#page-container #et-boc #et-main-area #article-wrapper .padding-super-small {
    padding: 15px 0;
}

body #page-container #article-wrapper .padding-top-large,
#page-container #et-boc #et-main-area #article-wrapper .padding-top-large {
    padding-top: 75px;
}

body #page-container #article-wrapper .padding-top-medium,
#page-container #et-boc #et-main-area #article-wrapper .padding-top-medium {
    padding-top: 50px;
}

body #page-container #article-wrapper .padding-top-small,
#page-container #et-boc #et-main-area #article-wrapper .padding-top-small {
    padding-top: 35px;
}

body #page-container #article-wrapper .padding-bottom-large,
#page-container #et-boc #et-main-area #article-wrapper .padding-bottom-large {
    padding-bottom: 75px;
}

body #page-container #article-wrapper .padding-bottom-medium,
#page-container #et-boc #et-main-area #article-wrapper .padding-bottom-medium {
    padding-bottom: 50px;
}

body #page-container #article-wrapper .padding-bottom-small,
#page-container #et-boc #et-main-area #article-wrapper .padding-bottom-small {
    padding-bottom: 35px;
}

body #page-container #article-wrapper .remove-top-padding,
#page-container #et-boc #et-main-area #article-wrapper .remove-top-padding {
    padding-top: 0 !important;
}

body #page-container #article-wrapper .remove-bottom-padding,
#page-container #et-boc #et-main-area #article-wrapper .remove-bottom-padding {
    padding-bottom: 0 !important;
}

body #page-container .remove-padding,
#page-container #et-boc #et-main-area .remove-padding {
    padding: 0 !important;
}

#article-wrapper #single-post-content h1 {
    font-size: 2rem;
}

#article-wrapper #single-post-content h2,
#article-sidebar .et_pb_widget.widget_custom_html h4 {
    font-size: 1.5rem;
}

#article-wrapper #single-post-content h3 {
    font-size: 1.125rem
}

#article-wrapper #single-post-content h4 {
    font-size: 1rem;
}

#article-wrapper #single-post-content h5 {
    font-size: 0.875rem;
}

/* ------------- Post Wrapper Layout and Column Styles  -------------*/

.post-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -25px -25px 0;
}

.post-wrapper.between {
    justify-content: space-between;
}

.post-wrapper.justify-start {
    justify-content: flex-start;
}

.post-wrapper.center-aligned {
    align-items: center;
}

ul.post-wrapper,
ol.post-wrapper {
    line-height: 1;
    list-style: none !important;
    padding: 0 !important;
}

body .et_pb_section .post-wrapper .post-item:last-of-type,
#page-container #et-boc #et-main-area .et_pb_section .post-wrapper .post-item:last-of-type {
    margin-bottom: 25px;
}

/* ------------- Post Wrapper for Divi Elements ------------- */

body .post-wrapper.et_pb_row,
#et-boc #et-main-area .post-wrapper.et_pb_row {
    justify-content: space-between;
    margin-bottom: -35px;
}

body .post-wrapper.et_pb_row:after,
#et-boc #et-main-area .post-wrapper.et_pb_row:after {
    display: none;
}

/************************************************************************************
 *
 *			Single Post Page
 *
 ***********************************************************************************/
/* Overrides */

body:not(.et-tb) #page-container #main-content .container, body:not(.et-tb-has-header) #page-container #main-content .container {
    max-width: 100%;
    padding: 0;
    width: 100%;
}

body:not(.et-tb) #page-container #main-content .container #left-area, body:not(.et-tb-has-header) #page-container #main-content .container #left-area {
    float: none;
    padding: 0;
    width: 100%;
}

body:not(.et-tb) #page-container #main-content .container #sidebar, body:not(.et-tb-has-header) #page-container #main-content .container #sidebar {
    display: none;
}

body.single-post #page-header {
	background: linear-gradient(90deg, #46A03E, #14381D);
}

body.single-post #custom-footer {
    background-image: url(https://www.birkmiretrucking.com/wp-content/uploads/2017/08/home-background2.jpg)!important;
}

.single-post .container {
    max-width: 1260px;
}

#main-content .et_post_meta_wrapper {
    display: none;
}

#main-content .et_pb_post .entry-content {
    padding: 0;
}

#main-content #left-area article {
    margin: 0;
    padding: 0;
}

/* Single Article General */
#article-wrapper {
    background-color: #F7F7F7;
    padding-bottom: 0;
}

#article-content #single-post-content, #article-sidebar .et_pb_widget {
    background-color: #ffffff;
    border: solid 1px #E9E9E9;
/*     border-radius: 10px; */
    padding: 25px;
}

#article-sidebar #menu-article-sidebar-menu li a span::after {
	content: "Learn More »";
	color: #46A03E;
	display: block;
	font-size: 0.8rem;
	font-weight: 700;
}

#article-wrapper span.menu-image-title-below.menu-image-title {
    padding: 15px;
    color: #131A2D;
    text-align: left;
    letter-spacing: 1.17px;
}

#article-wrapper .et_pb_widget li a:hover {
    color: #46A03E;
}

#article-wrapper .et_pb_bg_layout_dark .subheader a {
    color: #ffffff;
}

#article-wrapper .subheader {
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: 2.4px;
    padding-bottom: 25px;
}

/* Single Article Header */
#article-wrapper #page-header {
    background-color: #000;
}

#article-wrapper #page-header.col-row .et_pb_column {
    padding: 75px 0 50px;
}

#post-header-content .post-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

#article-wrapper #post-header-content > div:last-of-type {
    margin-bottom: 0!important;
}

#article-wrapper .heateor_sss_sharing_container a {
    float: none;
}

#article-wrapper .heateor_sss_sharing_container a {
    margin: 0 15px 0 0;
}

#article-wrapper .heateor_sss_sharing_container {
    margin: 0 -15px 0 0;
}

/* Single Article Content */
#article-wrapper #article-content {
    margin-bottom: 25px;
    width: 100%;
}

#article-wrapper #single-post-featured-img {
	background-color: #ffffff;
	box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, .25);
    line-height: 0;
	position: relative;
}

#article-wrapper #single-post-featured-img::before {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}

#article-wrapper #single-post-featured-img img {
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	top: 0;
    width: 100%;
}

#article-wrapper #single-post-featured-img img.company-logo {
	left: 50%;
	max-height: 80%;
	max-width: 50%;
	object-fit: contain;
	top: 50%;
	transform: translate(-50%, -50%);
}

#article-wrapper #single-post-content {
    margin-top: 25px;
    padding: 25px;
}

#article-wrapper #single-post-content h1, #article-wrapper #single-post-content h2, #article-wrapper #single-post-content h3, #article-wrapper #single-post-content h4 {
    padding: 3rem 0 2rem;
}

#article-wrapper #single-post-content h1 span, #article-wrapper #single-post-content h2 span, #article-wrapper #single-post-content h3 span, #article-wrapper #single-post-content h4 span, #article-wrapper #single-post-content h5 span, #article-wrapper #single-post-content p {
    display: block;
}

#article-wrapper #single-post-content ul li:not(:last-of-type) {
    margin-bottom: 1rem;
}

#single-post-content h3 {
    padding: 25px 0 10px;
}

#single-post-content h2, #single-post-content h4 {
    padding-bottom: 10px;
}

#article-wrapper #single-post-content > :first-child {
    padding-top: 0;
}

#article-wrapper #single-post-content > :last-child {
    padding-bottom: 0;
}

/* Single Article Sidebar */
#article-wrapper .post-wrapper #article-sidebar {
    margin: 0 auto;
}

#article-sidebar .et_pb_widget {
    line-height: 1;
    margin: 0 auto 25px;
    width: 100%;
}

#article-sidebar .et_pb_widget:last-of-type {
    margin-bottom: 0;
}

#article-sidebar #menu-article-featured-pages li a span:after {
    content: 'Learn More »';
    display: block;
    font-size: 0.75rem;
    font-weight: normal;
}

#article-sidebar .et_pb_widget ul {
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.5;
    list-style: none;
    padding: 0;
    text-transform: uppercase;
}

#article-sidebar ul li:not(:last-of-type) {
    margin-bottom: 25px;
}

#article-sidebar ul li:last-of-type {
    margin-bottom: 0;
}

#article-sidebar #menu-article-featured-pages li a img {
    display: none;
    margin: 0 auto 20px!important;
    padding: 0;
}

#article-sidebar .et_pb_widget .widgettitle {
    border-bottom: solid 1px #000;
    padding-bottom: 25px;
    margin-bottom: 25px;
}

#article-sidebar.post-item .gform_widget h4:first-of-type {
	font-size: 32px;
}

#top-header .heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    display: none;
}

#article-sidebar .et_pb_widget.widget_custom_html {
    background-color: #14381D;
    background-position: center;
    background-size: cover;
    text-align: center;
}

#custom_html-2 a.dark-btn {
    background-color: #46A03E;
    border-radius: 0;
    color: #fff;
    padding: 25px 45px;
}

#custom_html-2 a.dark-btn:hover {
	background-color: #fff;
	color: #46A03E;
}

#article-sidebar .et_pb_widget.widget_custom_html h4 {
   	border: none;
	color: #ffffff;
    max-width: 80%;
    margin: 0 auto;
	padding-bottom: 20px;
}

body .et_pb_widget:not(.gform_widget), #page-container #et-boc #et-main-area .et_pb_widget:not(.gform_widget),
#article-sidebar #menu-article-featured-pages li a, #article-sidebar #menu-article-featured-pages li a span {
    text-align: center;
}

#single-post-content .gform_wrapper ul li:before {
    content: none;
}

#single-post-content ol {
    list-style-type: decimal;
    padding: 0 0 1em 1rem;
}

#single-post-content ul {
    list-style: disc;
    margin-left: 20px;
}

/* Single Article Sidebar Form */
#article-sidebar .et_pb_widget .gform_description {
    font-size: 0.75rem;
}

#article-sidebar .gform_widget .gform_wrapper form {
    padding-top: 25px;
}

#article-sidebar .gform_widget .gform_wrapper .ginput_complex span {
    flex: unset;
    padding: 0;
    width: 100%;
}

#article-sidebar .gform_widget .gform_wrapper .ginput_complex span:first-of-type {
    margin-bottom: 10px;
}

#article-sidebar .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 10px;
}

#article-sidebar .gform_widget .gform_footer {
    padding-bottom: 0;
}

#article-sidebar .gform_widget .gform_footer input {
    margin: 0;
}

#article-sidebar .gform_required_legend {
    display: none;
}

/************************************************************************************
 *
 *			Footer Area
 *
 ***********************************************************************************/

.custom-fwidget hr {
	background-color: #ffffff;
	border: 0;
	height: 3px;
	margin: 0 0 20px;
}

.custom-fwidget p {
	line-height: 1.6em;
}

.custom-fwidget .fwidget.et_pb_widget.widget_nav_menu {
	margin-bottom: 0;
}

.custom-fwidget .et_pb_widget a:hover {
	color: #44c038;
}

#main-footer {
	background-color: #222222;
	padding: 15px 0;
	position: relative;
}

#main-footer .container {
    max-width: none;
    width: 80%;
}

#main-footer .container.clearfix {
	padding: 0;
}

#main-footer .col-sm-9 {
	margin-bottom: 15px;
}

#main-footer .col-sm-12 {
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 500;
}

#footer-branding > div {
    text-align: center;
}

.wc-footer-branding {
	display: block;
    line-height: 0;
    margin: 0 auto 10px;
    max-width: 200px;
    width: 50%;
}

.wc-footer-content {
    color: #ffffff;
    font-size: .85em;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.5em;
    text-transform: uppercase;
}

.wc-footer-content > span {
    display: block;
}

#main-footer ul.wecreate-social-icons {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: -8px;
}

.ui-datepicker {
	margin-top: 0;
}

/************************************************************************************
 *
 *			Media Queries
 *
 ***********************************************************************************/

@media screen and (min-width: 413px) {
	
	h1 {
		font-size: 2.5em;
	}
	
	h2 {
		font-size: 2em;
	}
	
	h3, h2.small-heading {
		font-size: 1.75em;
	}
	
}

@media screen and (min-width: 475px) {
	
	h1 {
		font-size: 3em;
	}
	
	h2 {
		font-size: 2.5em;
	}
	
	h3, h2.small-heading {
		font-size: 2.25em;
	}
	
	.dark-btn, .light-btn, .lightgreen-btn, input[type="submit"], input.button, .gform_wrapper .gform_footer input.gform_button, a.more-link, .pagination a, .form-submit .et_pb_button {
		display: inline-block;
	}
	
	.left-btn {
		margin: 0 10px 0 0;
	}
	
}

@media screen and (min-width: 480px) {
	
	#banner-circles h4, #shortcuts h4 {
		font-size: 1em;
		letter-spacing: 1px;
	}
	
}

@media screen and (min-width: 511px) {
	
	#banner-circles h4, #shortcuts h4 {
		font-size: 1.125em;
		letter-spacing: 4px;
	}
	
	.wc-gallery-img {
		width: 50%;
	}
	
}

@media screen and (min-width: 531px) {
	
	h1 {
		font-size: 3.25em;
	}
	
	h2 {
		font-size: 3em;
	}
	
}

@media screen and (min-width: 641px) {
	
	/* Divi Element Utility Classes */

    body #page-container #article-wrapper .padding-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-large {
        padding: 90px 0;
    }

    body #page-container #article-wrapper .padding-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-medium {
        padding: 75px 0;
    }


    body #page-container #article-wrapper .padding-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-small {
        padding: 50px 0;
    }

    body #page-container #article-wrapper .padding-top-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-large {
        padding-top: 90px;
    }

    body #page-container #article-wrapper .padding-top-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-medium {
        padding-top: 75px;
    }

    body #page-container #article-wrapper .padding-top-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-small {
        padding-top: 50px;
    }

    body #page-container #article-wrapper .padding-bottom-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-large {
        padding-bottom: 90px;
    }

    body #page-container #article-wrapper .padding-bottom-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-medium {
        padding-bottom: 75px;
    }

    body #page-container #article-wrapper .padding-bottom-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-small {
        padding-bottom: 50px;
    }
	
	#article-wrapper #single-post-content h1 {
		font-size: 2.25rem;
	}

	#article-wrapper #single-post-content h2,
	#article-sidebar .et_pb_widget.widget_custom_html h4 {
		font-size: 1.75rem;
	}

	#article-wrapper #single-post-content h3 {
		font-size: 1.325rem
	}
	
	/* ---- Footer Area ---- */
	
	#footer-branding > div {
        align-items: center;
        display: flex;
        text-align: left;
    }

    .wc-footer-branding {
        margin: 0 25px 0 0;
    }
	
}

@media screen and (min-width: 716px) {
	
	.one-thirds-bg-rgt .dark-btn, .one-thirds-bg-lft .dark-btn {
		display: inline-block;
	}
	
	.one-thirds-bg-rgt .left-btn, .one-thirds-bg-lft .left-btn {
		margin: 0 10px 0 0;
	}
	
}

@media screen and (min-width: 768px) {
	
	.et_fullwidth_secondary_nav #top-header .container.et_menu_container {
		max-width: none;
		padding: .75em 0 0 0;
		width: 100%;
	}
	
	.et_fullwidth_secondary_nav #top-header .container.et_menu_container #et-info {
		padding-top: 0;
	}
	
	#secondary-nav {
		padding: 0;
		text-align: right;
	}
	
	#customer-login {
		display: flex;
	}
	
	#page-header {
		padding: 75px 85px;
	}
	
	.padded-content {
		padding: 75px 0;
	}
	
	#wc-gallery {
		flex-wrap: nowrap;
	}
	
	.wc-gallery-img {
		width: 25%;
	}
	
	#shortcuts .banner-circle {
		width: 65%;
	}
	
	#post-archives, #post-cta {
		padding: 75px 0;
	}
	
	#single-post-starter {
		padding-top: 75px;
	}

	#single-post-body {
		padding-bottom: 75px;
	}
	
	/* Divi Element Defaults */

    body #article-wrapper .et_pb_row,
    #et-boc #et-main-area #article-wrapper .et_pb_row {
        width: 80%;
    }

    body #article-wrapper .et_pb_row.col-row .et_pb_column,
    #et-boc #et-main-area #article-wrapper .et_pb_row.col-row .et_pb_column {
        width: 80% !important;
    }
	
    .article-wrapper {
        max-width: unset;
    }
	
}

@media only screen and (min-width: 768px) and (max-width: 803px) {
	
	#refrigerated .dark-btn {
		display: block;
	}
	
	#refrigerated .left-btn {
		margin: 0 0 10px 0;
	}
	
}

@media screen and (min-width: 981px) {
	
	/* Divi Element Utility Classes */

    body #page-container #article-wrapper .padding-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-large {
        padding: 120px 0;
    }

    body #page-container #article-wrapper .padding-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-medium {
        padding: 100px 0;
    }


    body #page-container #article-wrapper .padding-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-small {
        padding: 80px 0;
    }

    body #page-container #article-wrapper .padding-super-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-super-small {
        padding: 30px 0;
    }

    body #page-container #article-wrapper .padding-top-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-large {
        padding-top: 120px;
    }

    body #page-container #article-wrapper .padding-top-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-medium {
        padding-top: 100px;
    }

    body #page-container #article-wrapper .padding-top-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-small {
        padding-top: 80px;
    }

    body #page-container #article-wrapper .padding-bottom-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-large {
        padding-bottom: 120px;
    }

    body #page-container #article-wrapper .padding-bottom-medium,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-medium {
        padding-bottom: 100px;
    }

    body #page-container #article-wrapper .padding-bottom-small,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-small {
        padding-bottom: 80px;
    }

    body #article-wrapper .et_pb_row,
    #et-boc #et-main-area #article-wrapper .et_pb_row {
        width: 90%;
    }

    body #article-wrapper .et_pb_row.col-row .et_pb_column,
    #et-boc #et-main-area #article-wrapper .et_pb_row.col-row .et_pb_column {
        width: 90% !important;
	}

    body .post-wrapper.et_pb_row,
    #et-boc #et-main-area .post-wrapper.et_pb_row {
        margin-bottom: -25px;
    }

    .justify-end {
        justify-content: flex-end;
    }
	
    /* ------------------------ Single Post Page --------------------------- */
	
    #article-content #single-post-content, 
	#article-sidebar .et_pb_widget {
        padding: 25px
    }
	
	#article-wrapper #page-header {
		padding-bottom: 233px;
	}

    #article-wrapper #page-header.col-row .et_pb_column {
        padding: 125px 0 50px;
    }
    
    body .et_pb_widget:not(.gform_widget), #page-container #et-boc #et-main-area .et_pb_widget:not(.gform_widget),
    #article-sidebar #menu-article-featured-pages li a, #article-sidebar #menu-article-featured-pages li a span {
        text-align: left;
    }

    #article-sidebar #menu-article-featured-pages li a img {
        display: block;
    }
	
	#article-wrapper #post-body {
		margin-top: -233px;
	}

    #article-wrapper .post-wrapper .post-item {
        margin: 0 25px 25px 0;
    }

    #article-wrapper .post-wrapper > #article-content, #article-wrapper #post-header-content > div:first-of-type {
        margin-bottom: 0;
        width: calc(100% * (2/3) - 12.5px);
    }

    #article-wrapper .post-wrapper #article-sidebar, #article-wrapper #post-header-content > div:last-of-type {
        margin-right: 0;
        width: calc(100% * (1/3) - 12.5px);
    }
	
	#article-wrapper h1, 
    #article-wrapper #single-post-content h1 {
        font-size: 3rem
    }

    #article-wrapper #single-post-content h2,
	#article-sidebar .et_pb_widget.widget_custom_html h4 {
        font-size: 2.25rem
    }

    #article-wrapper #single-post-content h3 {
        font-size: 1.5rem
    }
	
	h2 {
		font-size: 2.4em;
	}
	
	.subheader, .preheader {
		letter-spacing: 5px;
	}
	
	.sub-bar {
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 18%;
	}
	
	#home-banner .green-bar {
		margin: 0;
		width: 100%;
	}
	
	#home-banner .subheader {
		width: 78%;
	}
	
	#banner-header {
		width: 60%;
	}
	
	#banner-subtxt {
		display: flex;
		justify-content: space-between;
		margin: 15px 0 25px;
	}
	
	#bigbox {
		display: inline-block;
	}
	
	#banner-circles {
		bottom: 0;
		left: 50%;
		position: absolute;
		transform: translate(-50%, 50%);
	}
	
	#banner-circles .et_pb_text {
		margin-bottom: 0;
	}
	
	.banner-circle {
		width: 100%
	}
	
	#banner-circle-titles {
		padding-top: 125px;
	}
	
	#banner-circle-titles h4, #shortcuts h4 {
		font-size: 1em;
		letter-spacing: 1px;
	}
	
	#home-stripe-1 {
		background-image: url("/wp-content/uploads/2017/11/about-pic.jpg");
	}
	
	body.home #residential {
		background-image: url("/wp-content/uploads/2018/02/residential.jpg");
	}
	
	#page-header h1:before {
		display: inline;
		font-size: .7em;
		line-height: 0;
		padding-right: 20px;
	}
	
	#refrigerated {
		background-image: url("/wp-content/uploads/2017/11/bigboxcoolers.jpg");
	}
	
	#card-container {
		display: flex;
	}
	
	.flip-container {
		width: 32%;
	}
	
	/* entire container, keeps perspective */
	.flip-container {
		perspective: 1000px;
	}

	/* flip the pane when hovered */
	.flip-container:hover .flipper, .flip-container.hover .flipper {
		transform: rotateY(180deg);
	}
	
	.front, .back {
		position: absolute;
	}
	
	.front {
		display: flex;
	}
	
	.back {
		transform: rotateY(180deg);
	}
	
	.mobile-centered {
		text-align: left;
	}
	
	.mobile-centered.right-aligned {
		text-align: right;
	}
	
	.mobile-centered .green-bar {
		margin: 10px auto 20px 0;
	}
	
	.mobile-centered.right-aligned .green-bar {
		margin: 10px 0 20px auto;
	}
	
	.equal-hgt-col {
		display: flex;
		overflow: hidden;
	}
	
	.vert-center {
		display: flex;
		flex-direction: column;
		height: 100%; /*Forces 100% height for Divi Module containers. Remove if necessary*/
		justify-content: center;
	}
	
	#page-header {
		padding: 200px 110px 25px;
	}
	
	#post-content ul {
		list-style-position: outside;
		padding-left: 1em;
	}
	
	/* ------------------------ Footer Area --------------------------- */
	
	#main-footer .container {
		width: 89%;
	}
	
	#main-footer .col-sm-9 {
		margin-bottom: 0;
		width: 70%
	}
	
	#main-footer .col-sm-3 {
		padding: 0;
		position: absolute !important;
		right: 0;
		top: 0;
	}
	
    #main-footer ul.wecreate-social-icons {
        justify-content: flex-end;
		margin: 0;
        width: auto;
    }

    #main-footer ul.wecreate-social-icons.et_pb_social_media_follow li {
        margin-bottom: 0;
    }
    
    .wecreate-footer-branding {
        display: flex;
        text-align: left;
    }

    .footer-branding-logo {
        display: block;
        margin-bottom: 0;
    }

    .footer-branding-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
	
}

@media all and (min-width: 981px) and (-ms-high-contrast: none), (min-width: 981px) and (-ms-high-contrast: active) {

	/* IE10+ CSS specific styles go here */

	/* entire container, keeps perspective */
	.flip-container {
		perspective: 1000px;
		transform-style: preserve-3d;
	}
	/*  UPDATED! flip the pane when hovered */
	.flip-container:hover .back {
		transform: rotateY(0deg);
	}
	.flip-container:hover .front {
		transform: rotateY(180deg);
	}

	/* flip speed goes here */
	.flipper {
		position: relative;
		transition: 0.6s;
		transform-style: preserve-3d;
	}

	/* hide back of pane during swap */
	.front, .back {
		backface-visibility: hidden;
		left: 0;
		position: absolute;
		top: 0;
		transition: 0.6s;
		transform-style: preserve-3d;
	}

	/*  UPDATED! front pane, placed above back */
	.front {
		transform: rotateY(0deg);
		z-index: 2;
	}

	/* back, initially hidden pane */
	.back {
		transform: rotateY(-180deg);
	}

	/*
		Some vertical flip updates
	*/
	.vertical.flip-container {
		position: relative;
	}

	.vertical .back {
		transform: rotateX(180deg);
	}

	.vertical.flip-container:hover .back {
		transform: rotateX(0deg);
	}

	.vertical.flip-container:hover .front {
		transform: rotateX(180deg);
	}

}

@media screen and (min-width: 1039px) {
	
	#banner-circle-titles h4, #shortcuts h4 {
		font-size: 1.125em;
		letter-spacing: 4px;
	}
	
}

@media screen and (min-width: 1046px) {
	
	#top-menu li {
		padding-right: 22px;
	}
	
}

@media screen and (min-width: 1107px) {
	
	h1 {
		font-size: 4em;
	}
	
	h2 {
		font-size: 3em;
	}
	
}

@media only screen and (min-width: 981px) and (max-width: 1113px) {
	
	#refrigerated .dark-btn {
		display: block;
	}
	
	#refrigerated .left-btn {
		margin: 0 0 10px 0;
	}
	
}

@media screen and (min-width: 1281px) {
	
	/* Divi Element Utility Classes */

    body #page-container #article-wrapper .padding-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-large {
        padding: 140px 0;
    }

    body #page-container #article-wrapper .padding-top-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-top-large {
        padding-top: 140px;
    }

    body #page-container #article-wrapper .padding-bottom-large,
    #page-container #et-boc #et-main-area #article-wrapper .padding-bottom-large {
        padding-bottom: 140px;
    }

    body #article-wrapper .et_pb_row,
    #et-boc #et-main-area #article-wrapper .et_pb_row {
        width: 80%;
    }

    body #article-wrapper .et_pb_row.col-row .et_pb_column,
    #et-boc #et-main-area #article-wrapper .et_pb_row.col-row .et_pb_column {
        width: 80% !important;
    }
	
	h2 {
		font-size: 3.75em;
	}
	
	.banner-circle {
		width: 85%
	}
	
}

@media screen and (min-width: 1441px) {
	
	#banner-circle-titles {
		padding-top: 150px;
	}
	
}

@media screen and (min-width: 1650px) {
	
	#banner-circle-titles {
		padding-top: 175px;
	}
	
}